### Method

# Notify Notification set_image_from_pixbuf

since: 0.5

#### Declaration [src]

    void
    notify_notification_set_image_from_pixbuf (
      NotifyNotification* notification,
      GdkPixbuf* pixbuf
    )

#### Description [src]

Sets the image in the notification from a `GdkPixbuf`.

Available since: 0.5

#### Parameters

`pixbuf`

  Type: `GdkPixbuf`

  The image.

  The data is owned by the caller of the method.